[Python.NET] Installation on existing Python2.4

Roman Yakovenko roman.yakovenko at gmail.com
Sat Aug 19 21:00:02 CEST 2006

On 8/19/06, Steve Dewey <progdew34 at yahoo.com> wrote:
> I want to run Python.Net from within my existing Python 2.4 environment.
> I installed with pythonnet-1.0-rc2-py2.3-clr1.1.exe

Before you continue, consider to install version built for Python 2.4

Roman Yakovenko
C++ Python language binding

More information about the PythonDotNet mailing list